Autor Thema: MagicMac Version 6.1.4 - Probleme bei der Installation :(  (Gelesen 2278 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline Patrick STf

  • Benutzer
  • Beiträge: 641
Hallo Leute,

ich habe Magic auf meinem Power Mac G4 mit der Machine ID 406 installiert.

Die Installationsdatei konnte ich auch ausführen. Danach habe ich das Programm gestartet und es folgt das nachfolgende Fenster für die Speicherzuteilung.

Unterer I/O-Bereich: Reserviert (Bus-Error)
Minimum ST-RAM 0 KB
Minimum gesamt 1024 KB
Maximum gesamt 8192 KB
Minimum Mac frei 0 KB

Dort habe ich folgende Einstellungen vorgenommen:

Minimum ST-RAM auf 4000 KB
Minimum Mac frei auf 8000 KB

In den Fenstern Systemparameter und Laufwerkszuordnung habe ich keine Änderungen vorgenommen.

Es folgt immer wieder die Meldung das nicht genügend System Speicher für ST RAM vorhanden ist ?

Auch der Versuch das ST-RAM Prüfer Programm in den Systemordner (Ordner MagiCMac auf meiner Festplatte) zu kopieren hat nichts gebracht. Bin mir aber auch nicht sicher das ob das der richtige (System)Ordner ist ?

Was mir noch aufgefallen ist, dass wenn ich in der Speicherzuteilung für Minimum Mac frei 0 KB belasse, die nachfolgende Fehlermeldung kommt:

magic exreption #22 , PC:$5D6C52B6

Wer weiß Rat ? Dankeschön :)
« Letzte Änderung: Mo 06.03.2017, 00:23:05 von Patrick STf »
1040 STf, Ultrasatan, Parcp USB, 800 XL, 1050, MagicMac, Stella

Offline Patrick STf

  • Benutzer
  • Beiträge: 641
Re: MagicMac Version 6.1.4 - Probleme bei der Installation :(
« Antwort #1 am: So 19.03.2017, 14:11:46 »
Suche immer noch nach einer Lösung ? Wer kennt sich mit MagicMac aus ?
1040 STf, Ultrasatan, Parcp USB, 800 XL, 1050, MagicMac, Stella

Offline Lukas Frank

  • Benutzer
  • Beiträge: 6.948
  • fancy Atari Musik anDA Dance "Agare Hinu Harukana"
    • Muss mir auch mal eine schöne Websaite bauen ...
Re: MagicMac Version 6.1.4 - Probleme bei der Installation :(
« Antwort #2 am: So 19.03.2017, 14:21:39 »
Unter OSX oder unter OS9 ?

Wenn OSX welche Version ?

Offline Gaga

  • Benutzer
  • Beiträge: 1.784
  • Wer nicht nachfragt, bekommt auch keine Antwort!
Re: MagicMac Version 6.1.4 - Probleme bei der Installation :(
« Antwort #3 am: So 19.03.2017, 16:51:17 »
Hier könnte @ditto vielleicht helfen.
Mitglied des Bündnisses gegen Bevormundung und willkürliches Löschen von Beiträgen.

Offline Patrick STf

  • Benutzer
  • Beiträge: 641
Re: MagicMac Version 6.1.4 - Probleme bei der Installation :(
« Antwort #4 am: Mo 20.03.2017, 01:25:38 »
Unter OSX oder unter OS9 ?

Wenn OSX welche Version ?

OS 9 :)
1040 STf, Ultrasatan, Parcp USB, 800 XL, 1050, MagicMac, Stella

Offline Patrick STf

  • Benutzer
  • Beiträge: 641
Re: MagicMac Version 6.1.4 - Probleme bei der Installation :(
« Antwort #5 am: Mo 20.03.2017, 01:29:54 »
Hier könnte @ditto vielleicht helfen.

Danke. Ich hab ihm eine Nachricht gesendet :)
1040 STf, Ultrasatan, Parcp USB, 800 XL, 1050, MagicMac, Stella

Offline Lukas Frank

  • Benutzer
  • Beiträge: 6.948
  • fancy Atari Musik anDA Dance "Agare Hinu Harukana"
    • Muss mir auch mal eine schöne Websaite bauen ...
Re: MagicMac Version 6.1.4 - Probleme bei der Installation :(
« Antwort #6 am: Mo 20.03.2017, 09:23:19 »
Wenn es OSX gewesen wäre hätte ich geraten mal die MagiCMac Preferences zu löschen. Unter OS9 sollte es die auch geben, ist aber zu lange her und ich weiss nicht wo die sein sollen im System Ordner ...

Offline Patrick STf

  • Benutzer
  • Beiträge: 641
Re: MagicMac Version 6.1.4 - Probleme bei der Installation :(
« Antwort #7 am: Mo 20.03.2017, 11:45:28 »
Das weiß ich auch nicht lieber Lukas :)
1040 STf, Ultrasatan, Parcp USB, 800 XL, 1050, MagicMac, Stella

Offline Lukas Frank

  • Benutzer
  • Beiträge: 6.948
  • fancy Atari Musik anDA Dance "Agare Hinu Harukana"
    • Muss mir auch mal eine schöne Websaite bauen ...
Re: MagicMac Version 6.1.4 - Probleme bei der Installation :(
« Antwort #8 am: Mo 20.03.2017, 13:07:48 »
Na dann schau mal in deinem System Ordner nach ...

Mit google findet Hinweise das für OS9.1 MagiCMac 6.1.5 von Nöten ist. Welche OS9 Version hast du denn ?
« Letzte Änderung: Mo 20.03.2017, 13:11:02 von Lukas Frank »

Offline KarlMüller

  • Benutzer
  • Beiträge: 177
Re: MagicMac Version 6.1.4 - Probleme bei der Installation :(
« Antwort #9 am: Mo 20.03.2017, 17:30:42 »
Wenn es OSX gewesen wäre hätte ich geraten mal die MagiCMac Preferences zu löschen. Unter OS9 sollte es die auch geben
Ist im Preferences-Ordner innerhalb des Systemsordners. Name der Datei ist "MagiCMac Prefs"

Offline gh-baden

  • Benutzer
  • Beiträge: 561
Re: MagicMac Version 6.1.4 - Probleme bei der Installation :(
« Antwort #10 am: Mo 20.03.2017, 18:48:23 »
Na dann schau mal in deinem System Ordner nach ...

Mit google findet Hinweise das für OS9.1 MagiCMac 6.1.5 von Nöten ist. Welche OS9 Version hast du denn ?

Auf http://www.application-systems.de/magicmac/download.html findet sich alles, um die 6.1.4 auf was „aktuelles“ zu hieven.
Wider dem Signaturspam!

Offline grishnak

  • Benutzer
  • Beiträge: 57
  • Power without the price!
Re: MagicMac Version 6.1.4 - Probleme bei der Installation :(
« Antwort #11 am: Mi 22.03.2017, 12:34:05 »
Benutze seit Jahren MagicMac unter OS 9.21. Eigentlich nur noch für Calamus. Problem ist nur, hab's vor Jahren eingestellt, und funzt seitdem. Kann mich daher an die Details nicht mehr wirklich erinnern, nur es läuft. Wichtig ist auch glaub ich, ob man Virtuellen Speicher benützt unter MacOS 9 oder nicht. Bei mir ist Virtueller Speicher aktiviert, hab aber auch 192MB Speicher in dem alten G3 drin. Beim Start von MagicMac sollten nicht viele andere Programme bereits laufen (sonst hängt es sich auch bei mir auf). Am besten gleich beim Rechnerstart. Hat man viele Programme im Laufe des Tages benutzt, ist der Speicher ziemlichlich fragmentiert, und MagicMac läßt sich dann meist nicht mehr starten.
Bei mir läuft MagicMac 6.04 sowie als Desktop Ease 5.01. Minimum ST Ram eingestellt 4096kb, Minimum Ram 4096kb, Maximum 36480kb. Minimum Mac frei 10096kb. 256 Farben. Präemptives Multitasking aktiviert + Zeit an laufende Mac Applikationen aktiviert. Unteren I/O Bereich für Programme freigegeben.
Hoffentlich hilft das weiter, ansonsten wie gesagt läuft zuverlässig.
Calamus läuft gut, früher auch mal 1st Word benützt + diverse Hilfsprogramme.
GFA läuft nur gepatched.
Ansonsten unter Nostalgia (z.b. 0.6) laufen außer Spiele sehr viele Programme, auch GFA. Aber es wird halt ein Original ST emuliert, unter MagicMac ist's halt moderner und bequemer. Für Nostalgia brauchst Du auch eine ROM-Datei.
Hoff das hilft weiter!


« Letzte Änderung: Mi 22.03.2017, 12:58:17 von grishnak »
Momentan eingemottet: Atari Mega STE 4 MB 200MB Festplatte, diverse Ataris STs, original Atari Festplatte extern (20MB), Handscanner (war damals richtig cool)!

Im Gebrauch: Diverse Powermacs G3 + G4 unter OS9 und 10.4.
Calamus unter MagicMac (OS9)

Offline Patrick STf

  • Benutzer
  • Beiträge: 641
Re: MagicMac Version 6.1.4 - Probleme bei der Installation :(
« Antwort #12 am: Do 23.03.2017, 17:36:27 »
Vielen Dank liebes Forum :) Ich schau mir das am Wochenende genauer an :) Leider funktioniert mal wieder nicht die Email Benachrichtigung auf Atari-home, sonst hätte ich früher geantwortet :)
1040 STf, Ultrasatan, Parcp USB, 800 XL, 1050, MagicMac, Stella

Offline Lukas Frank

  • Benutzer
  • Beiträge: 6.948
  • fancy Atari Musik anDA Dance "Agare Hinu Harukana"
    • Muss mir auch mal eine schöne Websaite bauen ...

Offline Patrick STf

  • Benutzer
  • Beiträge: 641
Re: MagicMac Version 6.1.4 - Probleme bei der Installation :(
« Antwort #14 am: Mi 29.03.2017, 00:41:16 »
Wenn es OSX gewesen wäre hätte ich geraten mal die MagiCMac Preferences zu löschen. Unter OS9 sollte es die auch geben
Ist im Preferences-Ordner innerhalb des Systemsordners. Name der Datei ist "MagiCMac Prefs"

Danke. Hab ich gelöscht, aber immer noch der gleiche Fehler :(
1040 STf, Ultrasatan, Parcp USB, 800 XL, 1050, MagicMac, Stella

Offline Patrick STf

  • Benutzer
  • Beiträge: 641
Re: MagicMac Version 6.1.4 - Probleme bei der Installation :(
« Antwort #15 am: Mi 29.03.2017, 00:45:22 »
Na dann schau mal in deinem System Ordner nach ...

Mit google findet Hinweise das für OS9.1 MagiCMac 6.1.5 von Nöten ist. Welche OS9 Version hast du denn ?

Auf http://www.application-systems.de/magicmac/download.html findet sich alles, um die 6.1.4 auf was „aktuelles“ zu hieven.

Vielen Dank für den Link. Hab mir das Update auf Version 6.2 gezogen. Es wurde erfolgreich ausgeführt. Leider tritt immer noch das gleiche Problem auf. Auch eine Neuinstallation mit anschließendem Update auf Version 6.2 hat daran nichts geändert :(
1040 STf, Ultrasatan, Parcp USB, 800 XL, 1050, MagicMac, Stella

Offline Patrick STf

  • Benutzer
  • Beiträge: 641
Re: MagicMac Version 6.1.4 - Probleme bei der Installation :(
« Antwort #16 am: Mi 29.03.2017, 00:46:10 »
Ist die Seite schon bekannt?

->   https://www.macintoshrepository.org/2275-magic-mac-1-x-2-x-and-6-x

Danke, aber das bringt mir in dieser Sache nicht viel :(
1040 STf, Ultrasatan, Parcp USB, 800 XL, 1050, MagicMac, Stella

Offline Patrick STf

  • Benutzer
  • Beiträge: 641
Re: MagicMac Version 6.1.4 - Probleme bei der Installation :(
« Antwort #17 am: Mi 29.03.2017, 00:47:00 »
Benutze seit Jahren MagicMac unter OS 9.21. Eigentlich nur noch für Calamus. Problem ist nur, hab's vor Jahren eingestellt, und funzt seitdem. Kann mich daher an die Details nicht mehr wirklich erinnern, nur es läuft. Wichtig ist auch glaub ich, ob man Virtuellen Speicher benützt unter MacOS 9 oder nicht. Bei mir ist Virtueller Speicher aktiviert, hab aber auch 192MB Speicher in dem alten G3 drin. Beim Start von MagicMac sollten nicht viele andere Programme bereits laufen (sonst hängt es sich auch bei mir auf). Am besten gleich beim Rechnerstart. Hat man viele Programme im Laufe des Tages benutzt, ist der Speicher ziemlichlich fragmentiert, und MagicMac läßt sich dann meist nicht mehr starten.
Bei mir läuft MagicMac 6.04 sowie als Desktop Ease 5.01. Minimum ST Ram eingestellt 4096kb, Minimum Ram 4096kb, Maximum 36480kb. Minimum Mac frei 10096kb. 256 Farben. Präemptives Multitasking aktiviert + Zeit an laufende Mac Applikationen aktiviert. Unteren I/O Bereich für Programme freigegeben.
Hoffentlich hilft das weiter, ansonsten wie gesagt läuft zuverlässig.
Calamus läuft gut, früher auch mal 1st Word benützt + diverse Hilfsprogramme.
GFA läuft nur gepatched.
Ansonsten unter Nostalgia (z.b. 0.6) laufen außer Spiele sehr viele Programme, auch GFA. Aber es wird halt ein Original ST emuliert, unter MagicMac ist's halt moderner und bequemer. Für Nostalgia brauchst Du auch eine ROM-Datei.
Hoff das hilft weiter!

Tolle Beschreibung. Bei mir will MM einfach nicht laufen :(
1040 STf, Ultrasatan, Parcp USB, 800 XL, 1050, MagicMac, Stella

Offline Patrick STf

  • Benutzer
  • Beiträge: 641
Re: MagicMac Version 6.1.4 - Probleme bei der Installation :(
« Antwort #18 am: Mi 29.03.2017, 01:01:28 »
Hab jetzt mal ASH eine Email gesendet :)
1040 STf, Ultrasatan, Parcp USB, 800 XL, 1050, MagicMac, Stella

Offline KarlMüller

  • Benutzer
  • Beiträge: 177
Re: MagicMac Version 6.1.4 - Probleme bei der Installation :(
« Antwort #19 am: Mi 29.03.2017, 14:47:47 »
Minimum ST-RAM auf 4000 KB
Minimum Mac frei auf 8000 KB
Wieviel Speicher hat dein Mac.

Es folgt immer wieder die Meldung das nicht genügend System Speicher für ST RAM vorhanden ist ?

Zitat aus dem Handbuch
Zitat
Minimum ST-RAM: Legt fest, wieviel Speicher im Adressraum unterhalb von 16 MByte mindestens reserviert werden soll. Diese Einstellung ist für Sie nur interessant, wenn Sie in Ihrem Rechner mehr als 16 MByte Hauptspeicher haben und Sie sicherstellen wollen, daß unterhalb der 16-MByte-Grenze Speicher bereitgestellt wird. Einige (ältere) Programme kommen nämlich nur mit 24-Bit-Adressen zurecht. Normalerweise wird man hier den Wert 0 eintragen. Bei neueren Mac OS-Versionen (z.B. 8.5) belegt Mac OS selbst so viel Speicher, daß es nicht mehr möglich ist, „echtes“ ST-RAM anzufordern. In diesem Fall erhält man eine entsprechende Fehlermeldung.